@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@200;300;400;500;600;700;800;900&display=swap');
html,
body {
    font-family: 'Cairo', sans-serif;
    font-weight: 500;
    color: #000000;
}

.ltr {
    direction: ltr !important;
}

.rtl {
    direction: rtl !important;
}

a {
    text-decoration: none;
    color: inherit;
}

a:hover {
    text-decoration: none;
    color: #664c20;
}

.navbar-dark .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 1);
    font-size: 1rem;
}

.navbar-dark .navbar-nav .nav-link:hover {
    color: #d2ac66
}

.vh-bannerheight {
    height: 80vh!important;
}

.logotext {
    font-size: 0.5rem;
    line-height: 0.2rem;
    font-family: cairo;
    text-align: center;
}

.btn,
.form-control,
.form-select,
.card {
    border-radius: 0;
}

.btn-dark {
    background-color: #664c20 !important;
    color: #FFF !important;
    border-color: #664c20 !important;
}

.btn-outline-light:hover {
    color: #664c20 !important;
}

.btn-outline-dark {
    border-color: #664c20 !important;
    font-weight: 700;
    color: #664c20;
}

.btn-outline-dark:hover {
    background-color: #664c20 !important;
    color: #FFF !important;
    border-color: #664c20 !important;
}

.text-brown {
    color: #d2ac66 !important;
}

.border-whitelight {
    border-color: rgba(255, 255, 255, 0.1) !important;
}

.border-darkbrown {
    border-color: #664c20 !important;
}

.border-brown {
    border-color: #d2ac66 !important;
}

.bg-darkbrown {
    background-color: #664c20 !important;
}

.bg-black-90 {
    background-color: rgba(0, 0, 0, 0.9);
}

.bg-brown {
    background-color: #d2ac66 !important;
}

.text-darkbrown {
    color: #664c20 !important;
}

.text-shadow {
    text-shadow: 0px 1px #000;
}

.homebanner {
    background: #664c20 url("../images/main-banner-ar.png") no-repeat bottom left;
    font-size: 1.2rem;
}

.subpagebanner {
    background: #664c20 url("../images/main-banner-ar.png") no-repeat bottom left;
    font-size: 3rem;
}

.subpagebanner-height {
    height: 28vh!important;
}

.intro {
    padding: 3rem 0;
    font-size: 1.3rem;
    padding-bottom: 0;
}

.expertise {
    padding: 3rem 0;
}

.expertise .card {
    border-color: #664c20;
    border-radius: 0;
    border-width: 2px;
}

.expertise .overlay {
    background-color: #FFFFFF;
}

.expertise .card-text {
    font-weight: 600;
}

.expertise .overlay:hover {
    background-color: #d2ac66;
    color: #FFF;
}

.team {
    padding: 3rem 0;
}

.team img {
    cursor: pointer;
    -webkit-filter: grayscale(35%);
    filter: grayscale(35%);
}

.team img:hover {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}

.team .card-subtitle {
    color: #d2ac66
}

.team .card:hover>.card-body {
    background-color: #d2ac66;
}

.team .card:hover .card-body>.card-subtitle {
    color: #FFFFFF
}

.about {
    padding: 3rem 0;
}

.piller .overlay {
    background-color: #FFFFFF;
}

.piller .card-text {
    font-weight: 600;
    font-size: 1.2rem;
}

.piller .overlay:hover {
    background-color: #d2ac66;
    color: #FFF;
}

.subscribe {
    background-color: #d2ac66;
}

.subscribe ::placeholder {
    color: #d2ac66 !important;
    opacity: 1;
    /* Firefox */
}

.subscribe :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #d2ac66 !important;
}

.subscribe ::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #d2ac66 !important;
}

.footer {
    padding: 3rem 0;
}

.whatsappicon {
    display: block;
    position: fixed;
    bottom: 10px;
    left: 10px;
    z-index: 99;
    cursor: pointer;
}

.services {
    padding: 3rem 0;
}

.services .card {
    min-height: 15rem;
}

.services .card-title {
    font-size: 1rem;
    text-transform: capitalize;
    font-weight: 700;
    color: #664c20;
}

.services .card-text {
    margin-top: 14px;
}

.services .card-text .btn {
    padding: 1px 5px;
}

.services .overlay {
    background-color: #FFFFFF;
}

.services .card-text {
    font-weight: 600;
}

.services .overlay:hover {
    background-color: #d2ac66;
    color: #FFF;
}

.contactsection {
    padding: 0;
}

.contactsection ::placeholder,
select {
    color: #333 !important;
    opacity: 1;
    /* Firefox */
}

.contactsection :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #333 !important;
}

.contactsection .form-group {
    padding-bottom: 0.5rem;
}

.contactsection .form-control,
.contactsection .form-select {
    border-color: #d2ac66;
}

.instacolor {
    color: #C13584 !important;
}

.fbcolor {
    color: #4267B3 !important;
}

.twittercolor {
    color: #1DA1F2 !important;
}

.linkedincolor {
    color: #2867B2 !important;
}

.fbcolor:hover,
.twittercolor:hover,
.linkedincolor:hover {
    color: #d2ac66 !important;
}

@media only screen and (max-width: 1024px) {
    .vh-bannerheight {
        height: 50vh !important;
    }
    .subpagebanner {
        background: #664c20 url("../images/main-banner-mobile-ar.png") no-repeat bottom left;
    }
}

@media only screen and (max-width: 576px) {
    .logo {
        width: 225px;
    }
    .nav-item {
        background-color: rgba(210, 172, 102, 0.3);
        border-bottom: rgba(210, 172, 102, 0.7) 1px solid;
        color: #fff;
        padding: .4rem 1rem;
    }
    .vh-bannerheight {
        height: 74vh !important;
    }
    .homebanner {
        padding-top: 3rem;
        background: #664c20 url("../images/main-banner-ar.png") no-repeat bottom left;
    }
    .subpagebanner {
        background: #664c20 url("../images/main-banner-mobile-ar.png") no-repeat bottom left;
    }
    .piller .card-text {
        font-weight: 600;
        font-size: 1.1rem;
    }
    .services .card {
        min-height: 13rem;
    }
    .footer {
        font-size: 85%;
    }
    .copyright .small {
        font-size: 70%;
    }
}